WordPress Sitelerinde Kritik Güvenlik Açığı

0
11

WordPress Sitelerinde Kritik Güvenlik Açığı, Web sayfalarının mobil cihazlarda daha hızlı yüklenmesini sağlamak için geliştirilen popüler bir. WordPress eklentisinde çok kritik bir güvenlik açığı keşfedildi. Uluslararası güvenlik teknolojisi şirketinin Bitdefender araştırmacıları tarafından keşfedilen güvenlik açığı.

WordPress

WordPress Sitelerinde Kritik Güvenlik Açığı, WordPress’e dayalı tüm siteleri ilgilendiriyor. Popüler bir WordPress eklenti güvenlik açığı, web sitelerinde arka kapılar oluşturmaya. Özel kodlar yerleştirmeye ve onlara yönetici izinleri vermeye çalışan bilgisayar korsanları tarafından etkin olarak kullanıldığı tespit edildi. Kritik açık, web sayfalarının mobil cihazlarda daha hızlı yüklenmesini sağlamak için tasarlanmış WP – Hızlandırılmış Mobil Sayfalar eklentisinin bir sürümünde keşfedildi.

Güvenlik Açığı

WordPress Sitelerinde Kritik Güvenlik Açığı, Bitdefender Antivirus araştırmacıları, site yöneticilerinin AMP için. WP eklentisini en kısa sürede güncellemeleri gerektiğini ve sitede “supportuuser” adlı yeni bir yönetici hesabının. Görünüp görünmediğini gözden geçirmeleri gerektiğini söyledi. Öte yandan, eklenti 21 Ekim’de WordPress eklenti deposundan kaldırıldı.

WordPress Eklentileri

WordPress Sitelerinde Kritik Güvenlik Açığı, Konuyla ilgili açıklama yapan geliştiricilerin güvenlik zayıflıklarının çözüleceğini ve bu süre zarfında kullanıcıların eklentiyi kullanmaya devam edebileceğini söyledi. Ancak, Bitdefender araştırmacıları web yöneticisini bir güvenlik eklentisinin kullanılmaması gerektiği konusunda uyarırlar.

CEVAP VER

Please enter your comment!
Please enter your name here